Activity log for bug #1367235

Date Who What changed Old value New value Message
2014-09-09 11:07:49 David Planella bug added bug
2014-09-09 11:08:02 David Planella reminders-app: importance Undecided High
2014-09-09 11:08:02 David Planella reminders-app: status New Triaged
2014-09-09 11:08:23 David Planella branch linked lp:~dpm/reminders-app/account-click
2014-09-29 16:52:59 David Planella tags rtm14 touch touch-2014-10-09
2014-10-02 16:28:07 Ubuntu Phone Apps Jenkins Bot reminders-app: status Triaged Fix Committed
2014-10-09 14:45:04 David Planella tags rtm14 touch touch-2014-10-09 rtm14 touch touch-2014-10-16
2014-10-09 14:45:07 David Planella reminders-app: assignee David Planella (dpm)
2014-10-10 09:56:12 David Planella reminders-app: importance High Critical
2014-10-17 05:11:13 David Planella reminders-app: status Fix Committed Fix Released
2014-11-24 17:31:04 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/vivid/reminders-app/vivid-proposed
2014-11-24 18:05:51 Launchpad Janitor reminders-app (Ubuntu): status New Fix Released